@font-face {
	font-family: 'Open Sans';
	font-weight: normal;
	font-style: normal;
	src: url(/index_files/fonts/LjEBtyaL.eot); /* IE9 Compat Modes */
	src: url(/index_files/fonts/LjEBtyaL.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */ url(/index_files/fonts/LjEBtyaL.ttf) format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'Open Sans';
	font-weight: normal;
	font-style: italic;
	src: url(/index_files/fonts/OpenSans-Italic.eot); /* IE9 Compat Modes */
	src: url(/index_files/fonts/OpenSans-Italic.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */ url(/index_files/fonts/OpenSans-Italic.ttf) format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'Open Sans';
	font-weight: bold;
	font-style: normal;
	src: url(/index_files/fonts/OpenSans-Semibold.eot); /* IE9 Compat Modes */
	src: url(/index_files/fonts/OpenSans-Semibold.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */ url(/index_files/fonts/OpenSans-Semibold.ttf) format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 300; /* ie hack, probably unstable, lighter should be used instead */
	font-style: normal;
	src: url(/index_files/fonts/OpenSans-Light.eot); /* IE9 Compat Modes */
	src: url(/index_files/fonts/OpenSans-Light.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */ url(/index_files/fonts/OpenSans-Light.ttf) format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 300; /* ie hack, probably unstable, lighter should be used instead */
	font-style: italic;
	src: url(/index_files/fonts/OpenSans-LightItalic.eot); /* IE9 Compat Modes */
	src: url(/index_files/fonts/OpenSans-LightItalic.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */ url(/index_files/fonts/OpenSans-LightItalic.ttf) format('truetype'); /* Safari, Android, iOS */
}

/* Body */

html,body {
margin:0;
padding:0;
}
body {
text-align:center;
font-family: "Open Sans", "Verdana";
font-size:62.5%;
color:#666;
background-color: #efefef;
/*background:url(bg-body0.jpg) top left repeat #b3bbbe;*/
}

/* Layout */

#Wrapper {
width:1064px;
font-size:1.2em;
line-height:1.5em;
margin:30px auto 0 auto;
text-align:left;
padding-bottom:20px;
}
#TopWrap {
height:10px;
/*background:url(bg-wrapp.png) top left no-repeat;*/
}
#MainWrap {
/*background:url(bg-wrapq.png) top left repeat-y;*/
}
#BottomWrap {
/*background:url(bg-wrapr.png) top left no-repeat;*/
height: 200px;
/*padding-left: 222px;*/
background-color: #e2e2e2;
width: 100%;
position: absolute;
left: 0;
box-shadow: 0px 0px 8px -6px #000 inset;
-webkit-box-shadow: 0px 0px 10px -6px #000 inset;
}
#Logo {
width:100%;
/*height:200px;*/
position:relative;
/*top:-10px;
left:2px;*/
/*background:url(bg-logo0.png) top left no-repeat;*/
}
#Logo img {
position:relative;
/*top:20px;
left:20px;*/
/*width: 50%;*/
max-width: 100%;
}

/* Navigation */

#Navigation {
position:relative;
top:0px;
}
#Navigation ul {
width:100%;
/*margin-left:10px;*/
margin-bottom:10px;
}
#Navigation li {

/*background:url(bg-navi-.jpg) bottom left no-repeat;*/

}
#Navigation li a {
display:block;
/*padding:0 8px;*/
padding:10px 4px 12px 4px;
color:#666;
font-weight:normal;
font-size:1.6em;
text-decoration:none;
letter-spacing: 0.5px;

border-bottom: 1pt solid #ccc;
}
#Navigation li a:not([href]) {
	/*color: #999 !important;*/
	font-weight: lighter;
}
#Navigation li a[href]:hover {
color:#ff8854;
background-color: #f5f3f1;

}
#Navigation li a.active {
	background-color: #fff !important;
	font-weight: bold;
	border-bottom: 1pt solid #f16c32;
	color: inherit !important;
	
	letter-spacing: 0px;
}
#Navigation li.sub-item {
    margin-left: 20px;
}
#Navigation li.sub-item::before {
	content: "\25ba";
	/*content: "\21b3";*/
    float: left;
    font-size: 1.6em;
    margin-left: -20px;
    margin-top: 0.6em;
	color: #ccc;
	/*font-weight: lighter;*/
}

#zvonite img {
    position: absolute;
    left: 46%;
    top: 60px;
    width: 20%;
    height: auto;
}

#zakaz-zvonka {
	font-size: 160% !important;
	padding: 20px;
}
#zakaz-zvonka br {
	height: 40px;
}
#zakaz-zvonka span {
	/*font: inherit !important;*/
}
#zakaz-zvonka input,
#zakaz-zvonka button {
	font: inherit !important;
	height: inherit !important;
	padding: 6px;
}
#zakaz-zvonka input {
	border: 1pt solid #ccc;
}
#zakaz-zvonka button {
	border: none;
	white-space: nowrap;
}

#fancybox-overlay {
	background-color: #999 !important;
}
#fancybox-content {
	box-shadow: 0px 0px 8px -2px #000;
	-webkit-box-shadow: 0px 0px 10px -2px #000;
}


/* Columns */

#Right {
float:right;	
width:822px;
background-color: #fff;
box-shadow: 0px 0px 8px -6px #000;
-webkit-box-shadow: 0px 0px 10px -6px #000;
}
#Left {
float:left;
width:242px;
position:relative;
}

/* Section */

.Section {
padding:20px 0px;
border-bottom:1px solid #e5e5e5;
position:relative;
margin:0 30px;
}
.Spacer {
border-bottom:1px solid #e5e5e5;
height:1px;
margin-bottom:30px;
clear:both;
}

.Service {
width:220px;
float:left;
margin-right:20px;
}
.Service.Last {
margin-right:0px;
}
.Service h3 {
margin-bottom:5px;
}
.Service img {
float:left;
padding-top:5px;
}
.Service p {
float:right;
width:160px;

}

/* Footer */

#Footer {
width: 760px;
margin: 0 auto;
height: 28px;
clear: both;
/*text-align: left;*/
font-size: 1.2em;
line-height: 1.5em;
position: relative;
bottom: -150px;
}


.error_message { 
display: block; 
height: 22px; 
line-height: 22px; 
background: #FBE3E4 url(http://www.illusiv.nl/cleanslide/html/images/ico-error.gif) no-repeat 10px center; 
padding: 3px 10px 3px 35px; 
color:#8a1f11;
border: 1px solid #FBC2C4; 
}
.loader { 
padding: 0 10px; 
}
.Succes {
display: block; 
height: 22px; 
line-height: 22px; 
background: #a3e167 url(http://www.illusiv.nl/cleanslide/html/images/ico-success.gif) no-repeat 10px center; 
padding: 3px 10px 3px 35px; 
color:#446623;
border: 1px solid #78bd34; 
}

/* Footer Adress */

#Adress {
    /*float: left;*/
    padding: 20px;
    width: 720px;
    /*height: 145px;*/
    margin: 0 auto;
    color: #000 !important;
    line-height: 200%;
}
#Adress p {
float:right;
width:300px;
color: #000 !important;
}
#Adress font {
color: #000 !important;
}
#Adress img {
float:left;
padding-top:15px;
padding-right:15px;
}
#Adress a {
color:#FFF;
text-decoration:none;
color: #000 !important;
}
#Adress a:hover {
text-decoration:underline;
}

/* Easy Columns */

.one_half, .one_third  { 
position:relative; 
padding:0px;
float:left; 
margin-bottom:20px;
}
.one_half { 
width:318px;
margin-right:20px;
padding-right:22px;
}
.one_third {
width:198px;
margin-right:20px;
padding-right:20px;
}
.last {
margin-right:0 !important; 
clear:right;
}

/* Flickr Thumbs */

#Social {
float:left;
width:285px;
margin-top:20px;
margin-left:20px;
height:140px;
overflow:hidden;
}

.Flickr { 
margin:0; 
padding:0; 
overflow:hidden; 
width:300px;
}
.Flickr li { 
list-style: none; 
float:left; 
margin-right:15px; 
background:url(bg-flick.jpg) top left repeat-x;
padding:5px; 
}
.Flickr li a {}
.Flickr li img {
display: block; 
}
.Flickr li a img { 
border: none;
}
